/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	overflow-x: hidden;
}

p, a, div, form, h1, h2, h3, h4, h5, h6, h7 {
	font-family: proxima-nova, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
}

strong {
	font-family: proxima-nova, sans-serif !important;
	font-weight: 700 !important;
	font-style: normal !important;
}

h1 {
	font-size: 30px !important;
}

h2 {
	font-size: 25px !important;
}

h3 {
	font-size: 20px !important;
}

h4 {
	font-size: 16px !important;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 0;
	margin-bottom: 1em;
	line-height: 1em;
}

#main-footer {
	display: none;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

#homeslider ul {
	padding-left: 0 !important;
}

#homeslider .flex-viewport {
	background: #28323c;
	color: #fff;
}

#homeslider h1, #homeslider h2, #homeslider h3, #homeslider h4 {
	color: #fff;
}

.hs_columns {
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

.hs_column {
	display: table-cell;
	vertical-align: middle;
}

.hs_column_60 {
	width: 60%;
}

.hs_column_40 {
	width: 40%;
	box-sizing: border-box;
	padding: 40px;
}


.image_container {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}


#main-content .tablepress tbody td, #main-content .tablepress tfoot th {
    border-bottom: 1px solid #e74e3d;
	text-align: right;
	padding: 0;
	color: #fff;
}

#main-content .tablepress tbody td.column-1 {
	text-align: left;
}

.entry-content table, body.et-pb-preview #main-content .container table {
    border: 1px solid #27004b;
    text-align: center;
}

#contact_bg {
	position: relative;
}

#contact_bg::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(40,50,60,0.8);
}

#misrep {
	font-size: 12px;
	line-height: 1.3em;
}

#top-menu .et_pb_button {
	font-size: 14px;
	padding-left:40px;
}

#top-menu .et_pb_button:after {
	top:10px;
	left:10px;
	opacity:1;
	margin-left:0px;
	font-size:24px;
	color:#e74e3d;
}

#top-menu .et_pb_button:hover {
	padding: .3em 1em 20px 40px
}

.button-center {
	padding-top:10px;
	padding-bottom:10px!important;
}

.button-center:hover {
	padding-top:10px!important;
	padding-bottom:10px!important;
}
.logo-nav {
	margin-top:20px;
}

.et_vertical_fixed.admin-bar #page-container #main-header {
	top:10px;
}

.et_vertical_nav #main-header #top-menu>li>a {
	padding-bottom:12px;
}

.brochure-btn {
	
}


@media screen and (min-width:981px) {

	.et_vertical_nav #page-container #main-header {
		width: 300px;
	}
	
	.et_vertical_nav.et_vertical_right #et-main-area, .et_vertical_nav.et_vertical_right #top-header {
		margin-right: 300px;
	}
}
#home_video .et_pb_fullwidth_header .header-content {
    text-align: left;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {

    width: 100%;
    max-width: 100%;
    margin: 0 auto;

}

.et_pb_fullwidth_header .header-content {

    padding: 0;
    text-align: center;

}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {

    padding: 20px;
    border-top: none;

}

.entry-content table, body.et-pb-preview #main-content .container table {
    margin: 0 0 0 0;
    border: none;
}

.bg-grey {
	background-color: rgba(40,50,60,1);
}

.bg-white {
	background-color: #fff;
}

.et_pb_main_blurb_image {
    margin-bottom: 0;
}

.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    padding: 0 20px 20px 20px;
	margin-top: -25px;
}

#top-menu li.current-menu-item > a {
	color: #fff;
}
#top-menu li > a {
	text-transform: uppercase;
	font-family: proxima-nova, sans-serif !important;
	font-weight: 700 !important;
	font-style: italic !important;
	transition: all 0.25s ease-in-out;
	margin-left: 0;
}


#top-menu li > a::before {
    content: 'E';
    font-family: "ETmodules" !important;
    color: #e74e3d;
    line-height: 0.1em;
    font-size: 16px !important;
	margin-right: 5px;
    right: auto;
    display: inline-block;
	transition: all 0.25s ease-in-out;
	transform: translateX(-40px);
	opacity: 0;
}

#top-menu li > a:hover::before {
	transform: translateX(0);
	opacity: 1;
}


#top-menu li {
	margin-left: -20px;
	transition: all 0.125s ease-in-out;
}

#top-menu li:hover {
	margin-left: -20px;
}


#top-menu li:hover {
	margin-left: 0;
}

#et-info {
    float: none;
}

#et-info h4 {
    font-style: italic !important;
	font-size: 14px !important;
	line-height: 1em;
	color: rgba(255,255,255,0.5);
}

#et-info h4 strong {
    font-style: italic !important;
}

em strong {
    font-style: italic !important;
}

body #et-download .et_pb_button_two.et_pb_button {

	font-size: 14px;
	line-height: 1em;

}

body #et-download .et_pb_button_two.et_pb_button::before {

    content: attr(data-icon);
    font-family: "ETmodules" !important;
    color: #e74e3d;
    line-height: 1.7em;
    font-size: 1em !important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;

}

body #et-download .et_pb_button_two.et_pb_button::after {
    display: none;
}

#et-download .et_pb_button, #et-download .et_pb_module .et_pb_button {

    padding: .3em 2em .3em 2em;

}

#mobile_menu .et_pb_button {
	font-size: 14px;
	padding-left:40px;
}

#mobile_menu .et_pb_button:after {
	top:10px;
	left:10px;
	opacity:1;
	margin-left:0px;
	font-size:24px;
	color:#e74e3d;
}

#mobile_menu .et_pb_button:hover {
	padding:0px 0px 0px 40px;
}

.et_vertical_nav #main-header #logo {
	width:120px;
	margin-bottom:14px;
}

.et_vertical_nav.et_vertical_fixed.et_header_style_left #et-top-navigation, .et_vertical_nav.et_vertical_fixed.et_header_style_split #et-top-navigation {
	padding-top:12px;
}

.home .et_pb_section_1 .et_pb_blurb {
	min-height:500px;
	height:550px;
}


@media only screen and (max-width: 981px) {
	
	#et-download .et_pb_button, #et-download .et_pb_module .et_pb_button {

		display: none;

	}

	.et_show_nav #logo {
		content: url('http://academy.richardbarberwebdevelopment4.co.uk/wp-content/uploads/2019/03/academy-logo-mobile.png') !important;
	}
	
	#main-header .container {

		width: 100%;
		padding: 0 50px;

	}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {

		padding-bottom: 12px;
		padding-top: 12px;

	}
	span.mobile_menu_bar:before {
		color: #e74e3d !important;
	}
	.et_mobile_menu {
		border-top: 3px solid #e74e3d;
	}
	
	#et-info {
		display: none;
	}
	
	#mobile_menu .et_pb_button {
		margin-right:10px;
	}
	.et_vertical_nav #main-header #logo {
		margin-bottom:0px;
	}
}	

@media only screen and (max-width: 757px) {
	#mobile_menu .et_pb_button {
		display:block!important;
	}
}
	
	

